import { eGuaranteeType } from "@/service/LoanProductService/type"

export function filterGuaranteeType(type:eGuaranteeType) {
  switch (type) {
    case eGuaranteeType.credit:
      return '信用'
    case eGuaranteeType.mortgage:
      return '抵押'
    case eGuaranteeType.guarantee:
      return '保证'
    case eGuaranteeType.discount:
      return '贴现'
    case eGuaranteeType.composite:
      return '综合'
    case eGuaranteeType.pledge:
      return '质押'
  }
}